
Tomas Tech Co.,Ltd. - Project progress work #192

Parent project # 532 (New): [PJ******] Internal development project

Test Program & Outside

04 Nov 2023 13:46 - Suchin Viyasing

Status: Closed Start date: 31 Oct 2023

Priority: Normal Due date: 31 Oct 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 04 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

(8.00-12.00)Test program plc mitsubishi connect RS485 read data from "PM2200"

(13.30-17.00) Meeting at Gambol office.

History

#1 - 04 Nov 2023 13:48 - Suchin Viyasing

- Status changed from New to In Progress

#3 - 15 Nov 2023 16:54 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 10 to 100

- Finish date set to 04 Nov 2023

#4 - 15 Nov 2023 17:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 19 Nov 2023 10:01 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532
